#
#   This file is a part of the SteamWar software.
#
#   Copyright (C) 2024  SteamWar.de-Serverteam
#
#   This program is free software: you can redistribute it and/or modify
#   it under the terms of the GNU Affero General Public License as published by
#   the Free Software Foundation, either version 3 of the License, or
#   (at your option) any later version.
#
#   This program is distributed in the hope that it will be useful,
#   but WITHOUT ANY WARRANTY; without even the implied warranty of
#   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
#   GNU Affero General Public License for more details.
#
#   You should have received a copy of the GNU Affero General Public License
#   along with this program.  If not, see <https://www.gnu.org/licenses/>.
#
LOCAL_CHAT=§eLocal §r{0}§8»§7 {1}

COMMAND_SYSTEM_ERROR = §cError executing the command!

SWLISINV_NEXT_PAGE_ACTIVE = §eNext page
SWLISINV_NEXT_PAGE_INACTIVE = §7Next page
SWLISINV_PREVIOUS_PAGE_ACTIVE = §ePrevious page
SWLISINV_PREVIOUS_PAGE_INACTIVE = §7Previous page

SCHEM_SELECTOR_TITLE={0} selection: {1}
SCHEM_SELECTOR_BACK=§eBack
SCHEM_SELECTOR_DIR=§9Directory
SCHEM_SELECTOR_RANK=§8Rank {0}
SCHEM_SELECTOR_OWN=§7Own schematics
SCHEM_SELECTOR_PUB=§7Public schematics
SCHEM_SELECTOR_SEL_DIR=§7Select directory
SCHEM_SELECTOR_NEW_DIR=§7New directory
SCHEM_SELECTOR_FILTER=§7Filter
SCHEM_SELECTOR_SORTING=§7Order by
SCHEM_SELECTOR_SORTING_CURRENT=§7Current: §e{0}
SCHEM_SELECTOR_SORTING_NAME=Name
SCHEM_SELECTOR_SORTING_TYPE=Schematic type
SCHEM_SELECTOR_SORTING_UPDATE=Last update
SCHEM_SELECTOR_SORTING_DIRECTION=§e{0} §7order
SCHEM_SELECTOR_SORTING_ASC=Ascending
SCHEM_SELECTOR_SORTING_DSC=Descending
SCHEM_SELECTOR_CLICK_BACK=§7Click to go back

SCHEM_SELECTOR_ITEM_NAME=§e{0}
SCHEM_SELECTOR_ITEM_NAME_FILTER=§7{0}
SCHEM_SELECTOR_ITEM_REPLACE=§e{0}§7
SCHEM_SELECTOR_ITEM_LORE_TYPE=§7{0}

SCHEM_SELECTOR_CREATE_DIR_TITLE=Create directory

SCHEM_SELECTOR_FILTER_TITLE=Filter
SCHEM_SELECTOR_FILTER_ENTER_NAME=Insert name
SCHEM_SELECTOR_FILTER_NAME=§7Search by name...
SCHEM_SELECTOR_FILTER_NAME_SEARCH=§7Search term: §e{0}
SCHEM_SELECTOR_FILTER_ENTER_OWNER=Choose owner
SCHEM_SELECTOR_FILTER_OWNER=§7Search by owner...
SCHEM_SELECTOR_FILTER_OWNER_SEARCH=§7Owner: §e{0}
SCHEM_SELECTOR_FILTER_SEL_TYPE=Choose type...
SCHEM_SELECTOR_FILTER_TYPE=§7Search by type...
SCHEM_SELECTOR_FILTER_TYPE_SEARCH=§7Type: §e{0}
SCHEM_SELECTOR_FILTER_MAT=§7Filter by item...
SCHEM_SELECTOR_FILTER_MAT_SEARCH=§7Item: §e{0}
SCHEM_SELECTOR_CANCEL=§eCancel
SCHEM_SELECTOR_GO=§eSearch...
SCHEM_SELECTOR_SCHEMATIC=Schematic
SCHEM_SELECTOR_DIRECTORY=Directory
SCHEM_SELECTOR_SCHEMATIC_NODE=Schematic/Directory

SCHEM_SELECTOR_FILTER_TITLE_SINGLE=§eSingle Filter
SCHEM_SELECTOR_FILTER_TITLE_MULTI=§e{0} Filters
SCHEM_SELECTOR_FILTER_TITLE_EMPTY=§eNo Filters
SCHEM_SELECTOR_FILTER_EMPTY=§7Empty

MATERIAL_SELECTOR_TITLE=Select material

BAN_TEAM={0} §e{1} §7was §e§lbanned§7 by §e{2} {3}§8: §f{4}
BAN_PERMA=§7You are §e§lbanned §epermanently§8: §e{0}
BAN_UNTIL=§7You are §e§lbanned §euntil {0}§8: §e{1}
UNBAN_ERROR=§cThe player isn't banned.
UNBAN=§7You have §e§lunbanned §e{0}.

MUTE_TEAM={0} §e{1} §7was §e§lmuted§7 by §e{2} {3}§8: §f{4}
MUTE_PERMA=§7You are §epermanently §e§lmuted§8: §e{0}
MUTE_UNTIL=§7You are §e§lmuted §euntil {0}§8: §e{1}
UNMUTE_ERROR=§cThe player isn't muted.
UNMUTE=§7You have §e§lunmuted §e{0}.

NOSCHEMRECEIVING_TEAM={0} §e{1} §7was excluded from §e{2} {3} §7from §e§lrecieving schematics§8: §f{4}
NOSCHEMRECEIVING_PERMA=§7You are §epermanently§7 excluded from receiving §e§lschematics§8: §e{0}
NOSCHEMRECEIVING_UNTIL=§7You are excluded from receiving §e§lschematics §euntil {0}§8: §e{1}
UNNOSCHEMRECEIVING_ERROR=§cThe player is not excluded from receiving schematics.
UNNOSCHEMRECEIVING=§e{0} §7may now receive §e§lschematics§7 again§8.

NOSCHEMSHARING_TEAM={0} §e{1} §7was excluded from §e{2} {3} §7from §e§lsharing schematics§8: §f{4}
NOSCHEMSHARING_PERMA=§7You are §epermanently§7 excluded from sharing §e§lschematics§8: §e{0}
NOSCHEMSHARING_UNTIL=§7You are excluded from sharing §e§lschematics §euntil {0}§8: §e{1}
UNNOSCHEMSHARING_ERROR=§cThe player is not excluded from sharing schematics.
UNNOSCHEMSHARING=§e{0} §7may now share §e§lschematics§7 again§8.

NOSCHEMSUBMITTING_TEAM={0} §e{1} §7was excluded from §e{2} {3} §7from §e§lsubmitting schematics§8: §f{4}
NOSCHEMSUBMITTING_PERMA=§7You are §epermanently§7 excluded from submitting §e§lschematics§8: §e{0}
NOSCHEMSUBMITTING_UNTIL=§7You are excluded from submitting §e§lschematics §euntil {0}§8: §e{1}
UNNOSCHEMSUBMITTING_ERROR=§cThe player is not excluded from submitting schematics.
UNNOSCHEMSUBMITTING=§e{0} §7may now submit §e§lschematics§7 again§8.

WORLDEDIT_CUI_TITLE = WorldEdit CUI
WORLDEDIT_CUI_TITLE_SUBMENU = WorldEdit CUI - {0}
WORLDEDIT_CUI_SELECTION = Own Selection
WORLDEDIT_CUI_CLIPBOARD = Own Clipboard
WORLDEDIT_CUI_SELECTION_OTHER = Other Selection
WORLDEDIT_CUI_CLIPBOARD_OTHER = Other Clipboard

WORLDEDIT_CUI_MATERIAL_NAME = §eWorldEdit {0}
WORLDEDIT_CUI_MATERIAL_CLICK = §7Click to edit

WORLDEDIT_CUI_WIDTH_NAME = §eWidth {0}
WORLDEDIT_CUI_WIDTH_LORE = §8> §7{0}
WORLDEDIT_CUI_WIDTH_LORE_SELECTED = §8> §e{0}
WORLDEDIT_CUI_WIDTH_CLICK = §7Click to change
WORLDEDIT_CUI_WIDTH_HUGE = 1/ 8 Block
WORLDEDIT_CUI_WIDTH_LARGE = 1/16 Block
WORLDEDIT_CUI_WIDTH_MEDIUM = 1/32 Block
WORLDEDIT_CUI_WIDTH_SLIM = 1/64 Block